Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » ajdt 1.4 and aspectrt.jar
ajdt 1.4 and aspectrt.jar [message #594979] Fri, 06 October 2006 17:45
Eugene Kuleshov is currently offline Eugene Kuleshov
Messages: 505
Registered: July 2009
Senior Member
Hi,

I just noticed that AJDT 1.4 release for Eclipse 3.2 does not allow to
replace aspectjrt.jar to 1.5.2a

Anyways, why does compiler have to use exactly the same version as it
will be used at runtime?

regards,
Eugene
Previous Topic:How I can run a web project with aspectj capabilities
Next Topic:advices from aspectPath jars aren't shown in Cross References view
Goto Forum:
  


Current Time: Tue Jul 22 15:38:12 EDT 2014

Powered by FUDForum. Page generated in 0.01817 seconds